Subject: Re: Bae 146TNT
From: "Steve Bamford ARC" <[email-masked]>
To: "WAYNEDRINKWATER" <[email-masked]>
Date: Thu, 30 Oct 2003 14:10:18 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: WAYNEDRINKWATER 
  To: [email-masked] 
  Sent: Thursday, October 30, 2003 2:00 PM
  Subject: Bae 146TNT

    
  REVELL BAE 146 (TNT)1/144 th scale

  by Wayne Drinkwater--------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I built this kit purely because I liked the livery ,it was built oob I didnt want to get bogged down with any of the usual scale hassles it was just thrown together as quickly as possible (as you can probably see).
  I was fed up having so many long term projects, for a change I wanted to start and "finish" a kit in the same week!
        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg